.theme-testimonial {
	width:655px; 
	height:300px; 
}
.theme-testimonial #testimonial {
	width:655px;
	height:300px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F2A926;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2A926;
}
.theme-testimonial .testimonialslider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
}
.theme-testimonial .testimonialslider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-testimonial .testimonialslider a {
	border:0;
	display:block;
}
